Skip to main content
GET
/
probate
/
states
/
{state_code}
/
forms
List state probate forms
curl --request GET \
  --url https://api.example.com/v1/probate/states/{state_code}/forms \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "01K7PF01GJ5T22HRYE78AN7HIJ",
      "form_name": "Petition for Formal Probate of Will",
      "form_number": "OCAP-PROB-01",
      "category": "petition",
      "description": "Petition to formally admit a will to probate and appoint a personal representative.",
      "instructions": "<string>",
      "required_for": [
        "formal_probate"
      ],
      "download_url": "https://www.utcourts.gov/forms/prob/petition.pdf",
      "fillable": true,
      "last_updated": "2023-12-25"
    }
  ],
  "meta": {
    "page": 1,
    "per_page": 25,
    "total_count": 142,
    "total_pages": 6,
    "next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
    "has_more": true
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

state_code
string
required
Required string length: 2

Query Parameters

page
integer
default:1

Page number for pagination.

Required range: x >= 1
per_page
integer
default:25

Number of items per page.

Required range: 1 <= x <= 100
category
enum<string>
Available options:
petition,
notice,
inventory,
accounting,
distribution,
bond,
waiver,
affidavit,
letters,
order,
other
required_for
enum<string>

Filter forms required for a specific probate type.

Available options:
formal_probate,
informal_probate,
small_estate_affidavit,
summary_administration,
ancillary_probate,
supervised_administration,
unsupervised_administration

Response

List of probate forms.

data
object[]
meta
object